{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4bbc2a64-cb95-48c6-9717-f8e5256da105",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/ec702020-740d-4430-ba57-7b45b5d93273"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4bbc2a64-cb95-48c6-9717-f8e5256da105",
            "type": "STRING",
            "value": "RLT security parameters"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4bbc2a64-cb95-48c6-9717-f8e5256da105",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4bbc2a64-cb95-48c6-9717-f8e5256da105"
}